Subject: samtrosku

From: Rob Speer <[email-masked]>
Date: Thu, 24 Jan 2002 18:39:39 -0500

A while ago I started writing a spec for a Lojban-based computer
language, which would be called "samtrosku". The recent discussion
prompted me to put it up on the Wiki.

It's a procedural language, with the concept of 'functions' built around
Lojban's brivla, and with commands that involve the logical connectives.

It's at: http://nuzban.wiw.org/wiki/index.php?samtrosku%20specification
-- 
Rob Speer